/*--------------ALL Page----------------------------------*/
.blkico_hp{ width:100%; max-width:980px; margin:auto; }
.cnblk_hp{ float:right; width:16.45%; background:#A59057; margin:0 0.1% 0 0.1%; }
.ttl1{ width:100%; height:30px; text-align:center; display:table; background:#673F12;  }
.ttl1 a{ color:#ffffff; font-size:18px; line-height:30px;  }
.ttl1 a:hover{ color:#000000;   }
.ttl1_txt{ width:95%; margin:auto; min-height:75px; }
.ttl1_txt p{ text-align:center; color:#ffffff; }
.ttl1_golink{ height:35px; width:100%; text-align:center;  }
.ttl1_golink a{ width:100%; max-width:70px; height:25px; line-height:25px; background:#E4DDCA; display:block; text-align:center; margin:auto; border-radius:5px;  }
.ttl1_golink a:hover{ background:#673F12; color:#ffffff;   }
	.con_levb{ clear:both; width:100%; padding:15px 0; }
	.cnb_hp2{ float:right; width:30%; margin:0 0 0 3%; }
	.cnb_hp2 li{ padding:10px; }
	.icohome div { float:right; width:33%; }
	.icohome img { width:100%; height:auto; }
	.connumtxt{ clear:both; width:100%; min-height:35px;margin:10px 0 25px 0; }
	.ico_num{ float:right; width:20%; max-width:30px; margin:0 10% 0 0; }
	.ic_txthp{ float:right; width:50%; margin:0 10% 0 0; }
	.ic_txthp a{ line-height:30px; }
	.h2b{ margin:0 40px 0 0; }
	.con_levc{ clear:both; width:100%; border:1px solid #AF9274; background:#E1D2B0; display:table;  }
	.txxtlvlc{ float:right; width:65%; margin:1% 3%; }
	.callus{ float:left; width:20%; min-height:85px; text-align:center; margin:1% 3%; background:#4B2B05;  }
	.callus *{ text-align:center; padding:10px; color:#ffffff;  }
	.txttell{ font-weight: bold; font-size:25px; }
		.con_levd{ clear:both;  width:100%; border:1px solid #AF9274; background:#E1D2B0; display:table; margin:15px 0% 15px 0%; }
		.con_levd div{ padding:15px;  }
	.rightabout{ float:right; width:70%; }
	.picpasprt{ float:left; width:20%; }
		.flat5050 div{ float:right; width:48%; margin:1%; padding:0 0 10px 0; border-bottom:1px solid #4B2B05; }
		img.imgkits{ max-height:350px; width:auto; }



@media screen and (max-width: 800px) { 	
	.ttl1 a{ font-size:14px; }
	.ttl1_txt{ min-height:110px; }
}

@media screen and (max-width: 670px) { 
	.cnblk_hp{ float:right; width:32.9%; background:#A59057; margin:0 0.2% 1px 0.2%; }
	.cnb_hp2, .txxtlvlc, .callus, .con_levd2, .rightabout, .picpasprt, .flat5050 div{ float:none; clear:both; width:96%; margin:2% 2% 2% 2%; }
	.flat5050 img{ max-width:100% !important; height:auto !important; }
}

